# AccountResourceInfo | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface AccountResourceInfo

interface AccountResourceInfo {
available : string;
current_used ?: string;
last_usage_update_time ?: string;
max : string;
used : string;
}

- Defined in components/sdk/src/types/controller/account.types.ts:23

#####
Index

### Properties

available
current_used?
last_usage_update_time?
max
used

## Properties

### available

available: string

- Defined in components/sdk/src/types/controller/account.types.ts:25

### `Optional` current_used

current_used?: string

- Defined in components/sdk/src/types/controller/account.types.ts:28

### `Optional` last_usage_update_time

last_usage_update_time?: string

- Defined in components/sdk/src/types/controller/account.types.ts:27

### max

max: string

- Defined in components/sdk/src/types/controller/account.types.ts:26

### used

used: string

- Defined in components/sdk/src/types/controller/account.types.ts:24